<h1>Capítulo LXV</h1>

<h1>Donde se da noticia quién era el de la Blanca Luna, con la
libertad de Don Gregorio, y de otros sucesos</h1>

<p>Siguió don Antonio Moreno al Caballero de la Blanca Luna, y siguiéronle también, y aun persiguiéronle, muchos muchachos, hasta que le cerraron en un mesón dentro de la ciudad. Entró el don Antonio con deseo de conocerle; salió un escudero a recebirle
y a desarmarle; encerróse en una sala baja, y con él don Antonio, que no se le cocía el pan hasta saber quién fuese. Viendo, pues, el de la Blanca Luna que aquel caballero no le dejaba, le dijo:
</p>

<p>—Bien sé, señor, a lo que venís, que es a saber quién soy; y, porque no hay para qué negároslo, en tanto que este mi criado me desarma os lo diré, sin faltar un punto a la verdad del caso. Sabed, señor, que a mí me llaman el bachiller Sansón Carrasco;
soy del mesmo lugar de don Quijote de la Mancha, cuya locura y sandez mueve a que le tengamos lástima todos cuantos le conocemos, y entre los que más se la han tenido he sido yo; y, creyendo que está su salud en su reposo y en que se esté en su
tierra y en su casa, di traza para hacerle estar en ella; y así, habrá tres meses que le salí al camino como caballero andante, llamándome el Caballero de los Espejos, con intención de pelear con él y vencerle, sin hacerle daño, poniendo por condición
de nuestra pelea que el vencido quedase a discreción del vencedor; y lo que yo pensaba pedirle, porque ya le juzgaba por vencido, era que se volviese a su lugar y que no saliese dél en todo un año, en el cual tiempo podría ser curado; pero la
suerte lo ordenó de otra manera, porque él me venció a mí y me derribó del caballo, y así, no tuvo efecto mi pensamiento: él prosiguió su camino, y yo me volví, vencido, corrido y molido de la caída, que fue además peligrosa; pero no por esto
se me quitó el deseo de volver a buscarle y a vencerle, como hoy se ha visto. Y como él es tan puntual en guardar las órdenes de la andante caballería, sin duda alguna guardará la que le he dado, en cumplimiento de su palabra. Esto es, señor,
lo que pasa, sin que tenga que deciros otra cosa alguna; suplícoos no me descubráis ni le digáis a don Quijote quién soy, porque tengan efecto los buenos pensamientos míos y vuelva a cobrar su juicio un hombre que le tiene bonísimo, como le dejen
las sandeces de la caballería.</p>

<p>—¡Oh señor —dijo don Antonio—, Dios os perdone el agravio que habéis hecho a todo el mundo en querer volver cuerdo al más gracioso loco que hay en él! ¿No veis, señor, que no podrá llegar el provecho que cause la cordura de don Quijote a lo que llega
el gusto que da con sus desvaríos? Pero yo imagino que toda la industria del señor bachiller no ha de ser parte para volver cuerdo a un hombre tan rematadamente loco; y si no fuese contra caridad, diría que nunca sane don Quijote, porque con su
salud, no solamente perdemos sus gracias, sino las de Sancho Panza, su escudero, que cualquiera dellas puede volver a alegrar a la misma melancolía. Con todo esto, callaré, y no le diré nada, por ver si salgo verdadero en sospechar que no ha de
tener efecto la diligencia hecha por el señor Carrasco.</p>

<p>El cual respondió que ya una por una estaba en buen punto aquel negocio, de quien esperaba feliz suceso. Y, habiéndose ofrecido don Antonio de hacer lo que más le mandase, se despidió dél; y, hecho liar sus armas sobre un macho, luego al mismo punto,
sobre el caballo con que entró en la batalla, se salió de la ciudad aquel mismo día y se volvió a su patria, sin sucederle cosa que obligue a contarla en esta verdadera historia.</p>

<p>Contó don Antonio al visorrey todo lo que Carrasco le había contado, de lo que el visorrey no recibió mucho gusto, porque en el recogimiento de don Quijote se perdía el que podían tener todos aquellos que de sus locuras tuviesen noticia.</p>

<p>Seis días estuvo don Quijote en el lecho, marrido, triste, pensativo y mal acondicionado, yendo y viniendo con la imaginación en el desdichado suceso de su vencimiento. Consolábale Sancho, y, entre otras razones, le dijo:</p>

<p>—Señor mío, alce vuestra merced la cabeza y alégrese, si puede, y dé gracias al cielo que, ya que le derribó en la tierra, no salió con alguna costilla quebrada; y, pues sabe que donde las dan las toman, y que no siempre hay tocinos donde hay estacas,
dé una higa al médico, pues no le ha menester para que le cure en esta enfermedad: volvámonos a nuestra casa y dejémonos de andar buscando aventuras por tierras y lugares que no sabemos; y, si bien se considera, yo soy aquí el más perdidoso, aunque
es vuestra merced el más mal parado. Yo, que dejé con el gobierno los deseos de ser más gobernador, no dejé la gana de ser conde, que jamás tendrá efecto si vuesa merced deja de ser rey, dejando el ejercicio de su caballería; y así, vienen a volverse
en humo mis esperanzas.</p>

<p>—Calla, Sancho, pues ves que mi reclusión y retirada no ha de pasar de un año; que luego volveré a mis honrados ejercicios, y no me ha de faltar reino que gane y algún condado que darte.</p>

<p>—Dios lo oiga —dijo Sancho—, y el pecado sea sordo, que siempre he oído decir que más vale buena esperanza que ruin posesión.</p>

<p>En esto estaban cuando entró don Antonio, diciendo con muestras de grandísimo contento:</p>

<p>—¡Albricias, señor don Quijote, que don Gregorio y el renegado que fue por él está en la playa! ¿Qué digo en la playa? Ya está en casa del visorrey, y será aquí al momento.</p>

<p>Alegróse algún tanto don Quijote, y dijo:</p>

<p>—En verdad que estoy por decir que me holgara que hubiera sucedido todo al revés, porque me obligara a pasar en Berbería, donde con la fuerza de mi brazo diera libertad no sólo a don Gregorio, sino a cuantos cristianos cautivos hay en Berbería. Pero,
¿qué digo, miserable? ¿No soy yo el vencido? ¿No soy yo el derribado? ¿No soy yo el que no puede tomar arma en un año? Pues, ¿qué prometo? ¿De qué me alabo, si antes me conviene usar de la rueca que de la espada?</p>

<p>—Déjese deso, señor —dijo Sancho—: viva la gallina, aunque con su pepita, que hoy por ti y mañana por mí; y en estas cosas de encuentros y porrazos no hay tomarles tiento alguno, pues el que hoy cae puede levantarse mañana, si no es que se quiere
estar en la cama; quiero decir que se deje desmayar, sin cobrar nuevos bríos para nuevas pendencias. Y levántese vuestra merced agora para recebir a don Gregorio, que me parece que anda la gente alborotada, y ya debe de estar en casa.</p>

<p>Y así era la verdad; porque, habiendo ya dado cuenta don Gregorio y el renegado al visorrey de su ida y vuelta, deseoso don Gregorio de ver a Ana Félix, vino con el renegado a casa de don Antonio; y, aunque don Gregorio, cuando le sacaron de Argel,
fue con hábitos de mujer, en el barco los trocó por los de un cautivo que salió consigo; pero en cualquiera que viniera, mostrara ser persona para ser codiciada, servida y estimada, porque era hermoso sobremanera, y la edad, al parecer, de diez
y siete o diez y ocho años. Ricote y su hija salieron a recebirle: el padre con lágrimas y la hija con honestidad. No se abrazaron unos a otros, porque donde hay mucho amor no suele haber demasiada desenvoltura. Las dos bellezas juntas de don
Gregorio y Ana Félix admiraron en particular a todos juntos los que presentes estaban. El silencio fue allí el que habló por los dos amantes, y los ojos fueron las lenguas que descubrieron sus alegres y honestos pensamientos.
</p>

<p>Contó el renegado la industria y medio que tuvo para sacar a don Gregorio; contó don Gregorio los peligros y aprietos en que se había visto con las mujeres con quien había quedado, no con largo razonamiento, sino con breves palabras, donde mostró
que su discreción se adelantaba a sus años. Finalmente, Ricote pagó y satisfizo liberalmente así al renegado como a los que habían bogado al remo. Reincorporóse y redújose el renegado con la Iglesia, y, de miembro podrido, volvió limpio y sano
con la penitencia y el arrepentimiento.
</p>

<p>De allí a dos días trató el visorrey con don Antonio qué modo tendrían para que Ana Félix y su padre quedasen en España, pareciéndoles no ser de inconveniente alguno que quedasen en ella hija tan cristiana y padre, al parecer, tan bien intencionado.
Don Antonio se ofreció venir a la corte a negociarlo, donde había de venir forzosamente a otros negocios, dando a entender que en ella, por medio del favor y de las dádivas, muchas cosas dificultosas se acaban.</p>

<p>—No —dijo Ricote, que se halló presente a esta plática— hay que esperar en favores ni en dádivas, porque con el gran don Bernardino de Velasco, conde de Salazar, a quien dio Su Majestad cargo de nuestra expulsión, no valen ruegos, no promesas, no
dádivas, no lástimas; porque, aunque es verdad que él mezcla la misericordia con la justicia, como él vee que todo el cuerpo de nuestra nación está contaminado y podrido, usa con él antes del cauterio que abrasa que del ungüento que molifica;
y así, con prudencia, con sagacidad, con diligencia y con miedos que pone, ha llevado sobre sus fuertes hombros a debida ejecución el peso desta gran máquina, sin que nuestras industrias, estratagemas, solicitudes y fraudes hayan podido deslumbrar
sus ojos de Argos, que contino tiene alerta, porque no se le quede ni encubra ninguno de los nuestros, que, como raíz escondida, que con el tiempo venga después a brotar, y a echar frutos venenosos en España, ya limpia, ya desembarazada de los
temores en que nuestra muchedumbre la tenía. ¡Heroica resolución del gran Filipo Tercero, y inaudita prudencia en haberla encargado al tal don Bernardino de Velasco!</p>

<p>—Una por una, yo haré, puesto allá, las diligencias posibles, y haga el cielo lo que más fuere servido —dijo don Antonio—. Don Gregorio se irá conmigo a consolar la pena que sus padres deben tener por su ausencia; Ana Félix se quedará con mi mujer
en mi casa, o en un monasterio, y yo sé que el señor visorrey gustará se quede en la suya el buen Ricote, hasta ver cómo yo negocio.</p>

<p>El visorrey consintió en todo lo propuesto, pero don Gregorio, sabiendo lo que pasaba, dijo que en ninguna manera podía ni quería dejar a doña Ana Félix; pero, teniendo intención de ver a sus padres, y de dar traza de volver por ella, vino en el decretado
concierto. Quedóse Ana Félix con la mujer de don Antonio, y Ricote en casa del visorrey.</p>

<p>Llegóse el día de la partida de don Antonio, y el de don Quijote y Sancho, que fue de allí a otros dos; que la caída no le concedió que más presto se pusiese en camino. Hubo lágrimas, hubo suspiros, desmayos y sollozos al despedirse don Gregorio de
Ana Félix. Ofrecióle Ricote a don Gregorio mil escudos, si los quería; pero él no tomó ninguno, sino solos cinco que le prestó don Antonio, prometiendo la paga dellos en la corte. Con esto, se partieron los dos, y don Quijote y Sancho después,
como se ha dicho: don Quijote desarmado y de camino, Sancho a pie, por ir el rucio cargado con las armas.</p>
